@font-face {
    font-family: "Circular Std";
    src: url("CircularStd/CircularStd-Medium.eot");
    src: local("Circular Std Medium"), local("CircularStd-Medium"),
      url("CircularStd/CircularStd-Medium.eot?#iefix")
        format("embedded-opentype"),
      url("CircularStd/CircularStd-Medium.woff2")
        format("woff2"),
      url("CircularStd/CircularStd-Medium.woff")
        format("woff"),
      url("CircularStd/CircularStd-Medium.ttf")
        format("truetype");
    font-weight: 500;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Circular Std Book";
    src: url("CircularStd/CircularStd-Book.eot");
    src: local("Circular Std Book"), local("CircularStd-Book"),
      url("CircularStd/CircularStd-Book.eot?#iefix")
        format("embedded-opentype"),
      url("CircularStd/CircularStd-Book.woff2")
        format("woff2"),
      url("CircularStd/CircularStd-Book.woff")
        format("woff"),
      url("CircularStd/CircularStd-Book.ttf")
        format("truetype");
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: "Canted Comic Bold";
    src: url("CantedComicBold/CantedComic_Bold.eot?")
        format("eot"),
      url("CantedComicBold/CantedComic_Bold.woff")
        format("woff"),
      url("CantedComicBold/CantedComic_Bold.ttf")
        format("truetype"),
      url("CantedComicBold/CantedComic_Bold.svg#CantedComic-Bold")
        format("svg");
    font-weight: normal;
    font-style: normal;
  }
  